body {
	font:13px/1.4 Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	min-width:980px;
	background:#f0eef0 url(../../../cms/tpl/img/bg-body.png);
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
a {
	color:#a7202c;
	text-decoration:underline;
	outline:none;
}
a:hover { text-decoration:none;}
img { border:0;}
form {
	margin:0;
	padding:0;
}
input, select,
textarea {
	font:12px Arial, Helvetica, sans-serif;
	color:#61666d;
	vertical-align:middle;
}
input[type="submit"]:hover { cursor:pointer;}
header, footer, article, section, hgroup, nav, figure, aside { display:block;}
::-webkit-input-placeholder {color:#61666d;}
::-moz-placeholder {color:#61666d;}
:-ms-input-placeholder {color:#61666d;}
@font-face {
	font-family:'PragmaticaRegular';
	src:url('../../../cms/tpl/fonts/prg55.eot');
	src:url('../../../cms/tpl/fonts/prg55.eot') format('embedded-opentype'),
		url('../../../cms/tpl/fonts/prg55.woff') format('woff'),
		url('../../../cms/tpl/fonts/prg55.ttf') format('truetype'),
		url('../../../cms/tpl/fonts/prg55.svg#PragmaticaRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'PragmaticaItalic';
	src:url('../../../cms/tpl/fonts/prg56.eot');
	src:url('../../../cms/tpl/fonts/prg56.eot') format('embedded-opentype'),
		url('../../../cms/tpl/fonts/prg56.woff') format('woff'),
		url('../../../cms/tpl/fonts/prg56.ttf') format('truetype'),
		url('../../../cms/tpl/fonts/prg56.svg#PragmaticaItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'PragmaticaMedium';
	src:url('../../../cms/tpl/fonts/prg65.eot');
	src:url('../../../cms/tpl/fonts/prg65.eot') format('embedded-opentype'),
		url('../../../cms/tpl/fonts/prg65.woff') format('woff'),
		url('../../../cms/tpl/fonts/prg65.ttf') format('truetype'),
		url('../../../cms/tpl/fonts/prg65.svg#PragmaticaMedium') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'PragmaticaBold';
	src:url('../../../cms/tpl/fonts/prg75.eot');
	src:url('../../../cms/tpl/fonts/prg75.eot') format('embedded-opentype'),
		url('../../../cms/tpl/fonts/prg75.woff') format('woff'),
		url('../../../cms/tpl/fonts/prg75.ttf') format('truetype'),
		url('../../../cms/tpl/fonts/prg75.svg#PragmaticaBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
#page {
	margin:0 auto;
	width:978px;
}
#header {
	padding:20px 19px 90px 9px;
	background:url(../../../cms/tpl/img/bg-header.png) no-repeat 0 100%;
	position:relative;
}
#header .logo {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../../cms/tpl/img/logo.png) no-repeat;
	width:240px;
	height:70px;
	position:absolute;
	bottom:20px;
	left:9px;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .header-box {
	position:absolute;
	bottom:20px;
	right:19px;
	width:710px;
	height:50px;
}
#header .header-box nav {float:left;}
#nav {
	padding:0;
	margin:0;
	list-style:none;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	font:13px/20px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	width:659px;
	display:table;
}
#nav li {display:table-cell;}
#nav a {
	display:block;
	position:relative;
	text-align:center;
	color:#fff;
	padding:17px 11px 13px;
	margin-right:-2px;
	text-decoration:none;
}
#nav a:before {
	content:'';
	position:absolute;
	left:0;
	top:50%;
	width:2px;
	height:31px;
	background:url(../../../cms/tpl/img/sep01.png) no-repeat;
	margin-top:-15px;
}
#nav li:first-child a:before {background:none;}
#nav a:hover:before,
#nav .active a:before {
	content:'';
	background:none;
}
#nav a:hover,
#nav .active a {
	background:#ef4e45 url(../../../cms/tpl/img/bg-nav-h.png) no-repeat 100% 0;
	z-index:2;
}
#nav li:first-child a:hover,
#nav li.active:first-child a {background-position:0 0;}
#header .header-box .slide {
	position:absolute;
	top:0;
	left:0;
	z-index:3;
	width:621px;
	padding:10px 20px;
	background:url(../../../cms/tpl/img/bg-slide.png) no-repeat;
	height:30px;
	display:none;
}
#header .header-box.active .slide {display:block;}
#header .search-form {
	float:right;
	margin:0 -1px 0 0;
}
#header .search-form .btn-search {
	width:50px;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(../../../cms/tpl/img/btn-search.png) no-repeat;
	display:block;
	border:none;
}
#header .search-form .btn-search:hover,
#header .header-box.active .btn-search {background-position:0 -60px;}
#header .search-form .text {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:30px;
	background:#fff;
	border:none;
	color:#61666d;
	font:13px Arial, Helvetica, sans-serif;
	padding:7px 10px;
	border-radius:2px;
	-webkit-box-shadow:inset 3px 3px 3px rgba(51, 56, 64, 0.25);
	box-shadow:inset 3px 3px 3px rgba(51, 56, 64, 0.25);
	margin:0;
}
#header h1 {
	text-align:right;
	color:#a7202c;
	font:18px/20px "PragmaticaMedium", Arial, Helvetica, sans-serif;
	margin:0 0 -10px;
}
.footer-set {
	background:url(../../../cms/tpl/img/bg-footer.png) no-repeat 0 100%;
	padding:0 0 39px;
	position:relative;
}
.footer-set .area {
	background:url(../../../cms/tpl/img/bg-main.png) repeat-y;
	padding:0 9px;
}
.footer-set .quick-access {
	border-top:5px solid #333840;
	background:#a7202c;
	padding:20px 30px 18px;
	position:relative;
	color:#fff;
}
.footer-set .quick-access:after {
	content:'';
	display:block;
	clear:both;
}
.footer-set .column {
	float:left;
	width:170px;
	padding:0 10px 0 0;
}
.footer-set h4 {
	font:13px/18px "PragmaticaMedium", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	margin:0 0 7px;
}
.footer-set ul {
	padding:0;
	margin:0;
	list-style:none;
	font-size:12px;
	line-height:17px;
}
.footer-set ul li {padding:0 0 3px;}
.footer-set ul a {
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:0 0 0 14px;
}
.footer-set ul a:hover {text-decoration:underline;}
.footer-set ul a:before {
	content:'';
	position:absolute;
	width:9px;
	height:5px;
	background:url(../../../cms/tpl/img/arrow01.png) no-repeat;
	left:-1px;
	top:50%;
	margin-top:-3px;
}
.footer-set .phone-list {
	text-transform:uppercase;
	font-size:14px;
	padding:0 0 16px;
}
.footer-set .phone-list li {padding:0;}
.footer-set address {
	display:block;
	font-style:normal;
	font-size:12px;
	line-height:14px;
	padding:0 0 40px;
}
.footer-set .logo {
	width:180px;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../../cms/tpl/img/logo.png) no-repeat 0 -80px;
	position:absolute;
	bottom:-20px;
	right:30px;
}
.footer-set .logo a {
	display:block;
	height:100%;
}
.footer-set .copyright {
	position:absolute;
	color:#61666d;
	font-size:11px;
	line-height:16px;
	text-align:center;
	width:500px;
	left:50%;
	bottom:15px;
	margin-left:-250px;
}
.footer-holder {
	text-align:center;
	margin:-5px 0 0;
	padding:0 0 10px;
	color:#61666d;
	font-size:10px;
	line-height:16px;
}
.footer-holder:after {
	content:'';
	display:block;
	clear:both;
}
.footer-holder ul {
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	vertical-align:top;
}
.footer-holder ul li {
	float:left;
	margin:0 11px;
}
#main {
	background:url(../../../cms/tpl/img/bg-main.png) repeat-y;
	padding:0 28px 10px;
}
.breadcrumbs ul {
	margin:0 0 42px;
	padding:1px 10px 3px;
	list-style:none;
	background:#ebeced;
	font-size:11px;
	line-height:16px;
	border-radius:9px;
	min-height:14px;
	color:#61666d;
}
.breadcrumbs ul li {
	display:inline-block;
	vertical-align:top;
	padding:0 5px 0 10px;
	position:relative;
}
.breadcrumbs ul li:before {
	content:'-';
	position:absolute;
	top:0;
	left:0;
}
.breadcrumbs ul li:first-child { padding-left:0;}
.breadcrumbs ul li:first-child:before { display:none;}
h1 {
	font:24px/28px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 20px;
}
h2 {
	font:20px/24px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 17px;
}
h3 {
	font:14px/18px "PragmaticaBold", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 30px;
}
h4 {
	font:13px/18px "PragmaticaBold", Arial, Helvetica, sans-serif;
	margin:0 0 6px;
}
h4 + table { margin-top:10px;}
table {
	border-spacing:0;
	width:100%;
	margin:0 0 23px;
	border-bottom:1px solid #a2a2a2;
}
table tr:nth-child(2n) { background:#d7d8da;}
table th {
	font-weight:normal;
	font-size:14px;
	color:#fff;
	background:#b0b2b6;
	padding:5px 20px;
	border-bottom:1px solid #a2a2a2;
	text-align:left;
}
table td {
	padding:5px 20px;
	color:#555;
	border:solid #fff;
	border-width:1px 0;
}
table td[title="parameter"],
table td[title="article"] { color:#000;}
.two-cols {
	display:table;
	width:100%;
}
.left-col {
	float:left;
	width:600px;
}
.right-col {
	float:right;
	width:280px;
}
.side-content {
	float:right;
	width:240px;
}
.main-content {
	float:left;
	width:640px;
}
#content h1 { max-width:640px;}
.main-content p { margin:0 0 23px;}
.main-content ul {
	margin:0 0 23px;
	padding:0;
	list-style:none;
}
.main-content ul li {
	padding:0 0 6px 15px;
	position:relative;
}
.main-content ul li:before {
	content:'▪';
	position:absolute;
	top:0;
	left:0;
	color:#a7202c;
	font-size:13px;
}
.main-content ol {
	margin:0 0 23px;
	padding:0;
	list-style:none;
}
.main-content ol li {
	padding:0 0 6px 22px;
	position:relative;
}
.main-content table {
	max-width:530px;
}
.main-content time {
	display:inline-block;
	vertical-align:top;
	color:#fff;
	padding:0 3px;
	font-size:10px;
	line-height:14px;
	background:#b0b2b6;
	margin:4px 0 6px;
}
.main-content p + img.align-center { margin-top:-10px;}
.main-content img.align-center {
	display:block;
	margin:0 auto 18px;
	border-radius:9px;
}
.main-content img.align-left {
	float:left;
	margin:0 18px 10px 0;
}
.main-content img.align-right {
	float:right;
	margin:0 0 10px 18px;
}
.ad-box {
	margin:0 0 30px;
}
.ad-box img {
	vertical-align:top;
	border-radius:9px;
}
table + .paging-box { margin-top:48px;}
.paging-box {
	border-top:1px dashed #b0b2b6;
	padding:19px 0 20px;
	margin:23px 0;
}
.paging-box ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:24px;
}
.paging-box ul li {
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin:0 2px 0 0;
	background:#b0b2b6;
	color:#fff;
	border-radius:4px;
	text-align:center;
	padding:0 4px;
	min-width:16px;
}
.paging-box ul li:before { display:none;}
.paging-box ul a {
	color:#fff;
	text-decoration:none;
	float:left;
	margin:0 -4px;
	padding:0 4px;
	min-width:16px;
}
.paging-box ul li:hover {
	background:#a7202c;
	cursor:pointer;
}
.paging-box ul li.active {
	background:#a7202c;
	font-weight:bold;
	cursor:default;
}
.more-in-box {
	padding:17px 0 3px;
	font-size:12px;
	line-height:18px;
}
.more-in-box h2 {
	color:#333840;
	margin:0 0 8px;
}
.nav-box {
	margin:0 0 33px;
	background:#a7202c;
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:21px 20px 19px;
	border-radius:9px;
}
.nav-box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.nav-box ul li {
	padding:6px 0 5px;
	border-bottom:1px dashed #d39096;
}
.nav-box ul li.active {
	color:#fff;
	background:#ef4e45;
	border:0;
	margin:-1px -20px 0;
	padding:7px 20px 6px;
}
.nav-box ul a {
	color:#fff;
	text-decoration:none;
}
.news-box {
	font-size:12px;
	line-height:18px;
	color:#61666d;
	padding:0 0 25px;
}
.news-box h2 { color:#333840;}
.news-box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.news-box time {
	display:inline-block;
	vertical-align:top;
	color:#fff;
	padding:0 3px;
	font-size:10px;
	line-height:14px;
	background:#b0b2b6;
}
.news-box p { margin:0 0 17px;}
.link-more { margin:0 0 10px;}
.link-more:after {
	display:block;
	clear:both;
	content:'';
}
.link-more a {
	float:right;
	padding:0 21px 0 8px;
	position:relative;
	margin:0 0 0 10px;
	color:#fff;
	text-decoration:none;
	background:#a7202c;
	font-size:11px;
	line-height:20px;
	border-radius:9px;
}
.link-more a:after {
	content:'';
	position:absolute;
	top:7px;
	right:7px;
	background:url(../../../cms/tpl/img/arrow02.png) no-repeat;
	width:7px;
	height:5px;
}
.link-more a:hover { background:#ef4e45;}
.link-more .sep {
	display:block;
	border-top:1px dashed #b0b2b6;
	overflow:hidden;
	height:0;
	position:relative;
	top:10px;
}
.contacts {
	margin:0 0 33px;
	background:#a7202c;
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:17px 18px 19px;
	border-radius:9px;
}
.contacts h3 {
	font-size:13px;
	margin:0 0 10px;
}
.contacts p {
	font-size:11px;
	margin:0 0 7px;
}
.contacts input[type="text"], .contacts textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:30px;
	background:#fff;
	border:none;
	color:#61666d;
	font:13px Arial, Helvetica, sans-serif;
	padding:7px 10px;
	border-radius:2px;
	-webkit-box-shadow:inset 3px 3px 3px rgba(51, 56, 64, 0.25);
	box-shadow:inset 3px 3px 3px rgba(51, 56, 64, 0.25);
	margin:0 0 10px;
}
.contacts textarea {
	height:90px;
	resize:none;
	overflow:auto;
	margin:0 0 20px;
}
.contacts input[type="submit"] {
	padding:0 20px;
	margin:0 auto;
	height:30px;
	border:0;
	border-radius:9px;
	background-color:#ef4e45;
	color:#fff;
	display:block;
}
.side-content .info {
	font-size:12px;
	margin:0 0 36px;
}
.contact-info {
	color:#333840;
	font-size:12px;
}
.contact-info:after {
	clear:both;
	display:block;
	content:"";
}
.contact-info .col {
	float:left;
	padding:0 15px 20px 50px;
	width:255px;
}
.contact-info .office {
	/*background:url(../../../cms/tpl/img/bg-office.png) no-repeat;*/
}
.contact-info .office h2 {
	color:#a7202c;
}
.contact-info .storage {
	background:url(../../../cms/tpl/img/bg-storage.png) no-repeat;
}
.contact-info h2 {
	font: 13px/18px "PragmaticaBold", Arial, Helvetica, sans-serif;
	margin:-5px 2px 8px 0;
}
.contact-info .col p {
	margin:0 0 10px;
}
#map {
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	margin:0 0 20px;
	border-radius:9px;
	padding:5px;
	width: 630px;
	height: 430px;
}
/*.map-box img {
	display:block;
	border-radius:4px;
}*/
.legend-box {
	margin:0 0 20px;
	font-size:11px;
	line-height:13px;
}
.legend-box:after {
	display:block;
	clear:both;
	content:'';
}
.legend-box .item {
	float:left;
	padding:0 20px 10px 0;
}
.legend-box .industry { color:#f00;}
.legend-box .streets-roads { color:#09f;}
.legend-box .sports-facilities { color:#57ba27;}
.legend-box .administrative-buildings { color:#a7202c;}
.legend-box img {
	vertical-align:middle;
	margin:0 3px 0 0;
}
.legend-box span {
	display:inline-block;
	vertical-align:middle;
	border-bottom:1px dashed;
}
.articles-list .item {
	padding:18px 0 18px 24px;
	color:#61666d;
}
.articles-list .item:after {
	display:block;
	clear:both;
	content:'';
}
.articles-list .item:first-child {
	padding-top:0;
}
.articles-list h3 {
	font:13px/18px Arial, Helvetica, sans-serif;
	text-transform:none;
	margin:0 0 5px -21px;
	padding:0 0 0 21px;
	background:url(../../../cms/tpl/img/icon-article.png) no-repeat 0 1px;
}
.articles-list p { margin:0;}
.articles-list .photo {
	float:left;
	border-radius:7px;
	margin:3px 9px 0 -24px;
}
.news-list .item {
	padding:17px 0;
	color:#61666d;
}
.news-list .item:after {
	display:block;
	clear:both;
	content:'';
}
.news-list .item:first-child {
	padding-top:0;
}
.news-list h3 {
	font:13px/18px Arial, Helvetica, sans-serif;
	text-transform:none;
	margin:0 0 5px;
}
.news-list p { margin:0;}
.news-list time { margin:3px 3px 3px 0;}
.news-list .title h3 {
	display:inline-block;
	vertical-align:top;
}
.news-list .photo {
	float:left;
	border-radius:7px;
	margin:3px 9px 0 0;
}
.carousel-block {
	padding:30px 0 27px;
	margin:0 -19px;
	position:relative;
}
#carousel-left,
#carousel-right {
	position:absolute;
	bottom:58px;
	left:45px;
	z-index:2;
	width:45px;
	height:38px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../../../cms/tpl/img/btn-prev-next.png) no-repeat;
	cursor:pointer;
}
#carousel-right {
	left:auto;
	right:45px;
	background-position:0 -45px;
}
#carousel {
	position:relative;
	height:370px;
	width:960px;
	overflow:hidden;
	background:#bcbfc3 url(../../../cms/tpl/img/bg-slideshow.png) repeat-y;
}
.carousel-feature {
	position:absolute;
	top:-1000px;
	left:-1000px;
	cursor:pointer;
	border:5px solid #fff;
	border-radius:10px;
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.45);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.45);
}
.carousel-image {
	display:block;
	border-radius:4px;
}
.carousel-caption {
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	background:#000;
	background:rgba(0, 0, 0, 0.6);
	color:#fff;
	padding:12px 10px 13px;
	border-radius:0 0 4px 4px;
	opacity:1 !important;
	font:16px/18px "PragmaticaRegular", Arial, Helvetica, sans-serif;
}
.carousel-caption em {
	margin:6px 0 0;
	display:block;
	font-style:normal;
	font:12px/16px "PragmaticaItalic", Arial, Helvetica, sans-serif;
}
.carousel-caption span { text-decoration:underline;}
.carousel-caption p {
	margin:0;
}
.article-block {
	padding:10px 0;
	margin:0 0 9px;
	color:#61666d;
}
.article-block h2 {
	margin:0 0 9px;
	color:#333840;
}
.article-block .row {
	margin:0 0 10px -40px;
}
.article-block .row:after {
	display:block;
	clear:both;
	content:'';
}
.article-block .item {
	float:left;
	position:relative;
	margin:0 0 0 40px;
	width:250px;
	padding:0 0 0 30px;
}
.article-block .photo {
	position:absolute;
	top:10px;
	left:0;
	width:80px;
	height:80px;
	border-radius:9px;
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.25);
}
.article-block .holder {
	background:#a0a2a6;
	padding:6px 5px 6px 60px;
	min-height:88px;
	border-radius:9px;
	color:#fff;
	font-size:12px;
	line-height:16px;
	height: 103px;
}
.article-block .holder a { color:#fff;}
.article-block h3 {
	margin:0;
	text-transform:none;
	font:14px/18px Arial, Helvetica, sans-serif;
}
.article-block p { margin:5px 0 0;}
.advantage-block {
	color:#61666d;
	font-size:12px;
	line-height:18px;
	padding:9px 0 30px;
}
.advantage-block h2 {
	color:#333840;
	margin:0 0 26px;
}
.advantage-block p { margin:0 0 18px;}
.advantage-block p + .link-more { margin-top:-10px;}
.advantage-block .tab-links {
	margin:0 0 9px;
	padding:0;
	list-style:none;
	font:14px/16px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.advantage-block .tab-links li {
	display:inline-block;
	vertical-align:top;
	padding:0 30px 5px 0;
}
.advantage-block .tab-links a {
	text-decoration:none;
	border-bottom:1px dashed #a7202c;
}
.advantage-block .tab-links a:hover { border:0;}
.advantage-block .tab-links a.active {
	border:0;
	color:#333840;
	font-family:"PragmaticaBold", Arial, Helvetica, sans-serif;
}
.reviews-block {
	margin:0 0 40px;
	color:#fff;
	background:#a0a2a6;
	border-radius:9px;
	font-size:12px;
	line-height:16px;
	padding:18px 10px 10px 20px;
}
.reviews-block h2 { margin:0 0 14px;}
.reviews-block a { color:#fff;}
.reviews-block .link-more { margin:0;}
.reviews-block .link-more .sep { border-color:#d0d1d3;}
.reviews-block ul {
	margin:0;
	padding:0;
	list-style:none;
}
.reviews-block ul li {
	padding:2px 0 9px;
}
.reviews-block ul li:after {
	display:block;
	clear:both;
	content:'';
}
.reviews-block ul .photo {
	float:left;
	margin:2px 10px 0 0;
	width:50px;
	height:50px;
}
.reviews-block ul .description { overflow:hidden;}
.reviews-block ul h3 {
	text-transform:none;
	font:14px/18px Arial, Helvetica, sans-serif;
	margin:0;
}
.reviews-block ul p { margin:4px 0 0;}
.reviews-holder {
	padding:0 0 20px;
}
.reviews-holder:after {
	display:block;
	clear:both;
	content:"";
}
.reviews-holder .tab-content {
	float:left;
	width:320px;
}
.reviews-holder .tab-content img {
	display:block;
	margin:0 0 20px;
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.25);
	width: 320px;
}
.reviews-holder .tab-switcher {
	float:right;
	width:280px;
}
.reviews-holder .switcher-links {
	list-style:none;
	padding:0;
	margin:0 0 0 -20px;
}
.reviews-holder .switcher-links:after {
	display:block;
	clear:both;
	content:"";
}
.reviews-holder .switcher-links li {
	padding:1px;
	float:left;
	border:1px solid #dbe0e6;
	border-radius:4px;
	margin:0 0 20px 20px;
}
.reviews-holder .switcher-links img {
	display:block;
	border-radius:2px;
	width: 76px;
}
.reviews-holder .switcher-links .color {
	display:none;
}
.reviews-holder .switcher-links li.active {
	padding:0;
	border:2px solid #a7202c;
}
.reviews-holder .switcher-links li:before {
	display:none;
}
.reviews-holder .switcher-links li.active .black {
	display:none;
}
.reviews-holder .switcher-links li.active .color {
	display:block;
}
.js-tab-hidden {
	position: absolute !important;
	left: -9999px !important;
	top: -9999px !important;
	display: block !important;
}
.reviews-holder .pagination-holder {
	padding:19px 0;
	border-top:1px dashed #b9bbbd;
}
.reviews-holder .pagination-holder:after {
	clear:both;
	display:block;
	content:"";
}
.reviews-holder .pagination { float:right;}
.reviews-holder .pagination span.current {
	font-size:30px;
	font-weight:bold;
	line-height:24px;
	float:left;
	margin:0 0 0 20px;
}
.reviews-holder .pagination span.total {
	color:#b0b2b6;
	line-height:14px;
	float:left;
	margin:0 12px 0 0;
}
.reviews-holder .pagination .prev-page,
.reviews-holder .pagination .next-page {
	float:left;
	width:24px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../../../cms/tpl/img/bg-pagination.png) no-repeat 0 -30px;
}
.reviews-holder .pagination .next-page {
	background-position:-30px -30px;
}
.reviews-holder .pagination .next-page.disabled {
	background-position:-30px 0;
	cursor:default;
}
.reviews-holder .pagination .prev-page.disabled {
	background-position:0 0;
	cursor:default;
}
.order-info {
	margin:-18px 0 0;
	padding:0 0 29px;
}
.order-info table {
	max-width:100%;
	margin:0;
}
.order-info1 table {
	max-width:100%;
	margin-bottom: 20px;
}
.order-info table th:first-child {width:140px;}
.order-info1 table th:first-child {width:140px;}
.order-info table td {vertical-align:top;}
.order-info1 table td {vertical-align:top;}
.order-info .opener {
	display:inline-block;
	vertical-align:top;
	position:relative;
	border-bottom:1px dashed #a7202c;
	text-decoration:none;
	font-size:13px;
	line-height:18px;
	margin:0 0 10px;
}
.order-info .opener:after {
	content:'';
	position:absolute;
	width:6px;
	height:4px;
	background:url(../../../cms/tpl/img/arrow03.png) no-repeat;
	right:-11px;
	top:9px;
}
.order-info .opener:hover {
	border:none;
	padding-bottom:1px;
}
.tab-content .order-info {
	margin:-4px 0 0;
	padding:0 0 24px;
}
.tabset {
	padding:0 0 0 11px;
	margin:0 0 28px;
	list-style:none;
	border-bottom:2px solid #a7202c;
	font-size:14px;
	line-height:20px;
}
.main-content .tabset {
	padding:0 0 0 11px;
	margin:0 0 28px;
}
.main-content img
{
    border-radius: 7px !important;
}
.tabset:after {
	content:'';
	display:block;
	clear:both;
}
.tabset li {
	float:left;
}
.main-content .tabset li {padding:0;}
.main-content .tabset li:before {display:none;}
.tabset a {
	float:left;
	padding:10px 26px 9px;
	background:#b0b2b6;
	border:1px solid #9b9da1;
	margin:0 -1px 0 0;
	position:relative;
	border-width:1px 1px 0;
	color:#fff;
	border-radius:10px 10px 0 0;
	text-decoration:none;
}
.tabset a:hover,
.tabset a.active {
	background:#a7202c;
	border-color:#a7202c;
}
.tabset a.active {
	
}
.tab-content p {margin:0 0 18px;}
.tab-content h3 {margin:0 0 18px;}
.slideshow {
	margin:0 auto;
	padding:0 0 35px;
	width:460px;
}
.slideshow:after {
	content:'';
	display:block;
	clear:both;
}
.slideshow .slideset {
	float:left;
	width:350px;
	position:relative;
}
.slideshow .slide {
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index:1;
}
.slideshow .slide.active {
	display:block;
	z-index:2;
}
.slideshow .slide img {
	display:block;
	border-radius:12px;
	width:350px;
	height:260px;
}
.slideshow .slide:after {
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border:1px solid #b0b2b6;
	border-radius:12px;
}
.slideshow .slide-switcher {
	float:right;
	width:100px;
	height:225px;
	padding:18px 0 17px;
	position:relative;
}
.slideshow .slide-switcher .mask {
	height:225px;
	position:relative;
	overflow:hidden;
}
.slideshow .slide-switcher ul {margin:0;}
.slideshow .slide-switcher ul li {padding:2px 0 3px;}
.slideshow .slide-switcher ul a {
	display:block;
	position:relative;
}
.slideshow .slide-switcher ul a:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	border:1px solid #b0b2b6;
	border-radius:10px;
}
.slideshow .slide-switcher ul img {
	display:block;
	width:100px;
	height:70px;
	border-radius:10px;
}
.slideshow .slide-switcher ul a:hover:after,
.slideshow .slide-switcher ul .active a:after {border-color:#a7202c;}
.slideshow .slide-switcher .btn-prev,
.slideshow .slide-switcher .btn-next {
	width:20px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../../cms/tpl/img/arrow04.png) no-repeat;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-10px
}
.slideshow .slide-switcher .btn-next {
	top:auto;
	bottom:0;
	background-position:0 -30px;
}
.slideshow .slide-switcher .disabled {cursor:default;}
.slideshow .slide-switcher .btn-prev.disabled {background-position:-30px 0;}
.slideshow .slide-switcher .btn-next.disabled {background-position:-30px -30px;}
.product-box:after {
	content:'';
	display:block;
	clear:both;
}
.product-box {padding:0 0 5px;}
.product-box .title {
	float:left;
	width:130px;
	padding:25px 10px 0;
}
.product-box .title h3 {
	background:url(../../../cms/tpl/img/sep02.png) repeat-x 0 100%;
	padding:0 0 4px;
	margin:0 0 10px;
	font:12px/14px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	color:#333840;
	text-transform:none;
}
.product-box .title h3 span {
	display:block;
	text-transform:uppercase;
	color:#a7202c;
	margin:3px;
	font:14px "PragmaticaBold", Arial, Helvetica, sans-serif;
}
.product-box .title h3 + .info { margin-top:-4px;}
.product-box .title .info {
	text-align:right;
	display:block;
	color:#61666d;
	font-size:11px;
	line-height:13px;
}
.product-box .switcher:after {
	content:'';
	display:block;
	clear:both;
}
.product-box .switcher {
	width:85px;
	margin:0 0 0 auto;
}
.product-box .switcher .btn-prev,
.product-box .switcher .btn-next {
	width:40px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	background:url(../../../cms/tpl/img/arrow05.png) no-repeat;
}
.product-box .switcher .disabled {cursor:default;}
.product-box .switcher .btn-prev {background-position:0 -40px;}
.product-box .switcher .btn-prev.disabled {background-position:0 0;}
.product-box .switcher .btn-next {
	float:right;
	background-position:-50px -40px;
}
.product-box .switcher .btn-next.disabled {background-position:-50px 0;}
.product-box .mask {
	float:left;
	margin:0 -20px 0 0;
	overflow:hidden;
	width:510px;
	position:relative;
}
.product-box.slider .slideset {width:9999px;}
.product-box .slide {
	float:left;
	width:150px;
	margin:0 10px 10px;
}
.product-box .slide a {
	display:block;
	text-align:center;
	color:#333840;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
	text-decoration:none;
}
.product-box .slide img {
	display:block;
	width:150px;
	height:110px;
	border-radius:9px;
}
.product-box .slide .novelty {
	position:absolute;
	top:9px;
	right:0;
	color:#fff;
	font-style:normal;
	padding:5px 10px;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	background:#ef4e45;
	border-radius:9px 0 0 9px;
}
.product-box .slide span {
	display:block;
	position:relative;
	margin:0 0 7px;
}
.product-box .slide span:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	border-radius:10px;
}
.product-box .slide a:hover span:after {border:1px solid #a7202c;}
.product-box .slide a:hover {color:#a7202c;}
.product-box .slide a:hover {text-decoration:underline;}
.options-table {padding:0 0 25px;}
.options-table table {border:none;}
.options-table table td[title="parameter"] {
	width:280px;
	text-align:right;
}
.options-table table td {
	background:#ebeced;
	padding:5px 10px 5px 15px;
}
.options-table table tr:nth-child(2n) td { background:#fff;}
.catalog-block { padding:0 0 13px;}
.catalog-block .heading h2 {
	margin:0 0 13px;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font:24px/26px "PragmaticaBold", Arial, Helvetica, sans-serif;
}
.catalog-block .heading h2 strong {
	font-weight:normal;
	display:inline-block;
	vertical-align:top;
	background:#a7202c;
	padding:0 4px;
}
.catalog-block .heading h2 span {
	display:block;
	margin:0 0 2px;
	font:12px/16px "PragmaticaRegular", Arial, Helvetica, sans-serif;
	text-transform:none;
}
.catalog-block .product-box { padding:0 0 18px;}
.catalog-block .product-box .title { padding-left:0;}
.gallery-block {
	margin:0 0 54px;
	background:#b0b2b6;
	position:relative;
	border-radius:9px;
	padding:20px 0 18px 130px;
}
.gallery-block .mask {
	overflow:hidden;
	width:510px;
	position:relative;
}
.gallery-block .slideset {width:9999px;}
.gallery-block .slide {
	float:left;
	width:150px;
	margin:0 20px 0 0;
}
.gallery-block .slide a {
	display:block;
	text-align:center;
	color:#333840;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
	text-decoration:none;
}
.gallery-block .slide img {
	display:block;
	width:150px;
	height:110px;
	border-radius:9px;
}
.gallery-block .slide span {
	display:block;
	position:relative;
	margin:0 0 7px;
}
.gallery-block .slide span:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	border-radius:10px;
}
.gallery-block .slide a:hover span:after {border:1px solid #a7202c;}
.gallery-block .slide a:hover {color:#a7202c;}
.gallery-block .slide a:hover {text-decoration:underline;}
.gallery-block .title {
	position:absolute;
	top:20px;
	left:18px;
	width:102px;
	font:14px/16px "PragmaticaRegular", Arial, Helvetica, sans-serif;
}
.gallery-block .title h2 {
	margin:0 0 0 -18px;
	padding:0 0 0 18px;
	color:#fff;
	font:18px/30px "PragmaticaBold", Arial, Helvetica, sans-serif;
	background:#ef4e45;
	border-radius:0 9px 9px 0;
}
.gallery-block .title p {
	margin:0;
}
.gallery-block .controls:after {
	content:'';
	display:block;
	clear:both;
}
.gallery-block .controls {
	margin:14px 0 0;
	padding:10px 0;
	border-top:1px dashed #d9dadc;
}
.gallery-block .controls .btn-prev,
.gallery-block .controls .btn-next {
	width:40px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:0 0 0 5px;
	background:url(../../../cms/tpl/img/arrow05.png) no-repeat;
}
.gallery-block .controls .disabled {cursor:default;}
.gallery-block .controls .btn-prev {background-position:0 -40px;}
.gallery-block .controls .btn-prev.disabled {background-position:0 0;}
.gallery-block .controls .btn-next {
	float:right;
	background-position:-50px -40px;
}
.gallery-block .controls .btn-next.disabled {background-position:-50px 0;}
.visual-holder { padding:0 0 10px;}
.visual-holder:after {
	display:block;
	clear:both;
	content:'';
}
.photo-img {
	width:300px;
	margin:0 auto 20px;
	text-align:center;
}
.photo-img.f-left {
	float:left;
	margin:0 20px 10px 0;
}
.photo-img.f-right {
	float:right;
	margin:0 0 10px 20px;
}
.photo-img img {
	width:300px;
	height:190px;
	display:block;
	margin:0 0 7px;
	border-radius:9px;
}
.photo-img em {
	color:#61666d;
	display:block;
	font-size:12px;
	line-height:16px;
}
.accordion .item { margin:0 0 10px;}
.accordion .opener {
	color:#fff;
	position:relative;
	padding:7px 20px 7px 30px;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	background:#a0a2a6;
	border-radius:9px;
	/*cursor:pointer;*/
}
.accordion .opener span
{
    cursor:pointer;
}
.accordion .opener:before {
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	width:10px;
	height:10px;
	background:url(../../../cms/tpl/img/arrow06.png) no-repeat;
}
.accordion .active .opener { background:#a7202c;}
.accordion .active .opener:before { background-position:0 -15px;}
.accordion .area {
	padding:5px 0 5px;
}
.accordion p { margin:0 0 18px;}
.accordion .location:after {
	content:'';
	display:block;
	clear:both;
}
.accordion .location {padding:6px 0 20px;}
.accordion .location .name {
	float:left;
	width:130px;
	background:url(../../../cms/tpl/img/sep02.png) repeat-x 0 100%;
	padding:10px 0 4px;
}
.accordion .location .name h2 {
	color:#a7202c;
	font:14px/20px "PragmaticaBold", Arial, Helvetica, sans-serif;
	margin:0;
	text-transform:none;
}
.accordion .location .info {overflow:hidden;}
.accordion .location .column {
	float:left;
	width:150px;
	padding:0 0 0 20px;
	font-size:12px;
	line-height:18px;
	color:#333840;
}
.accordion .location h3 {
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	margin:0;
	text-transform:uppercase;
}
.accordion .location address {
	font-style:normal;
	display:block;
}
.accordion .location dl {margin:0;}
.accordion .location dl:after {
	content:'';
	display:block;
	clear:both;
}
.accordion .location dl dt {
	float:left;
	margin:0 3px 0 0;
	clear:left;
}
.accordion .location dl dd {
	margin:0;
	display:block;
	overflow:hidden;
}
.accordion .location ul {margin:0;}
.accordion .location ul li {padding:0;}
.accordion .location ul li:before {display:none;}
.main-content .solutions-list {
	margin:-3px 0 0 -40px;
	padding:0 0 43px;
	letter-spacing:-4px;
}
.main-content .solutions-list li {
	padding:0;
	width:300px;
	margin:0 0 27px 40px;
	letter-spacing:0;
	display:inline-block;
	vertical-align:top;
}
.main-content .solutions-list li:before {display:none;}
.main-content .solutions-list img {
	float:left;
	border-radius:10px;
	margin:3px 10px 0 0;
}
.main-content .solutions-list span {
	display:block;
	overflow:hidden;
	font-size:13px;
	line-height:18px;
}
.load-box {padding:0 0 60px;}
.load-box ul {
	margin:-4px 0 0 -40px;
	padding:0 0 5px;
	letter-spacing:-4px;
}
.load-box ul li {
	padding:0;
	width:300px;
	margin:0 0 18px 40px;
	display:inline-block;
	vertical-align:top;
	letter-spacing:0;
}
.load-box ul label {
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding:0 0 0 23px;
	font-size:13px;
	line-height:18px;
}
.load-box ul span {
	color:#b0b2b6;
	font-size:12px;
}
.load-box ul .check {
	position:absolute;
	top:3px;
	left:0;
	margin:0;
	padding:0;
}
.load-box .link-more a {padding:0 8px;}
.load-box .link-more a:after {display:none;}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important;
}
.chk-area {
	float:left;
	margin:0 5px 0 0;
	width:16px;
	height:16px;
	background:url(../../../cms/tpl/img/check.png) no-repeat 0 -20px;
}
.chk-checked {background-position:0 0;}
.load-box .chk-area {
	position:absolute;
	top:3px;
	left:0;
	margin:0;
}



.baloon{
    /*border: 1px solid red;*/
    width: 200px;
    height: 112px;
}
.baloon_img
{
    float: left;
    display: block;
    margin-right: 5px;
}
.baloon h3
{
    margin: 0;
}
.where_bue_opener
{
    cursor: pointer;
}



#s_sign
{
    font-size: 20px;
    font-weight: bold;
}
#s_sign1
{
    font-size: 20px;
    font-weight: bold;
}
.s_again
{
    border: 2px solid;
    border-radius: 5px;
    height: 23px;
    width: 77%;
}
.btn_s_again
{
     background: none repeat scroll 0 0 #A71F2C;
    border-radius: 4px;
    color: #FFFFFF;
    height: 28px;
    width: 79px;
    margin-left: 20px;
}

/*
playback timings (ms):
  LoadShardBlock: 34.286 (3)
  esindex: 0.005
  captures_list: 104.671
  CDXLines.iter: 12.369 (3)
  PetaboxLoader3.datanode: 45.857 (4)
  exclusion.robots.fetch: 53.443 (4)
  exclusion.robots: 54.073
  exclusion.robots.policy: 0.284
  RedisCDXSource: 1.471
  PetaboxLoader3.resolve: 29.33
  load_resource: 43.813
*/